Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/devices/stats \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/devices/stats" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/devices/stats', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "total": 123, "active": 123, "inStock": 123, "preUse": 123, "decommissioned": 123, "malfunction": 123, "onOrder": 123, "missing": 123, "urgent": 123 }
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header. You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina
Authorization: Bearer your_api_key
pc
phone
other
Filter stats by device group
1
123
このページは役に立ちましたか?